Can't update debian. buffer error

Discussion in 'Installation/Configuration' started by lindows2006, Oct 6, 2007.

  1. lindows2006

    lindows2006 New Member

    Hello fellow readers,

    I'm trying to update my debian system, i believe its etch.

    Well, the synaptic package manager gives me this error:

    E: /var/cache/apt/archives/linux-image-2.6.22-2-686_2.6.22-4_i386.deb: failed in buffer_write(fd) (10, ret=-1)

    Is there anything i can do to fix this.
  2. falko

    falko Super Moderator ISPConfig Developer

    apt-get update
    and try again.
  3. lindows2006

    lindows2006 New Member


    It seems my updater was looking for image from the debian cd, so i just deleted the request line from the system updater

Share This Page